--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Merb::Cache::CacheMixin#eager_cache
is_singleton: false
name: eager_cache
params: (action, conditions = {}, params = request.params.dup, env = request.env.dup, &blk)
visibility: public
